SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003113: the malware dns download should use the mirror site as well as randomize the time the files are downloaded - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003113Endian FirewallProxy - DNSpublic2010-08-13 07:372010-11-22 11:49
Reporterra-endian 
Assigned Tochristian-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.4.1Fixed in Version2.4.1 
Summary0003113: the malware dns download should use the mirror site as well as randomize the time the files are downloaded
DescriptionThe malware dns download should use the mirror site as well as randomize the time the files are downloaded

Mirror1:
http://mirror1.malwaredomains.com/ [^]
Additional Information- we can use anacron instead of cron
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-13 07:37 ra-endian New Issue
2010-08-13 07:37 ra-endian Assigned To => ra-endian
2010-08-13 07:37 ra-endian Status new => confirmed
2010-09-21 18:46 peter-endian Target Version 2.4 => 2.5
2010-09-24 15:20 peter-endian Assigned To ra-endian => christian-endian
2010-09-24 15:20 peter-endian Status confirmed => assigned
2010-09-24 15:20 peter-endian Target Version 2.5 => 2.4.1
2010-10-05 15:13 christian-endian Status assigned => resolved
2010-10-05 15:13 christian-endian Fixed in Version => 2.4.1
2010-10-05 15:13 christian-endian Resolution open => fixed
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker